/* Your custom styles */
.bglightgray { background-color:#F7F7F7;}
.txtcolorblue {color:#4CB5F5;}
.bgbluetxtwhite {background:#4CB5F5; color:#FFF;}
.bgblue {background:#4CB5F5;}
.tabs-orange { background-color:#B3C100; }
.bgpine {background-color:#34675C; color:#FFF;}
.bggranite {background-color: #6E6259;}
.bgimgss {background-image:url(../Images/studentstudy.jpg); background-repeat:no-repeat; background-position:right;}
.bgimgsupport {background-image:url(../Images/bgsupporrt.jpg); background-size:cover; background-color:transparent; color:#FFF; min-height:400px;}
.bgimgwhoweare {background-image:url(../Images/BlueLight-1.jpg); background-size:cover; background-color:transparent; color:#FFF; min-height:400px;}
.bgimgcontactus {background-image:url(../Images/ContactUs.jpg); background-size:cover; background-color:transparent; color:#FFF; min-height:400px;}
.bgimgcareer {background-image:url(../Images/career.png); background-size:cover; background-color:transparent; min-height:400px;}
.bgimgfranchisee {background-image:url(../Images/franchise.jpg); background-size:cover; background-color:transparent;}
.bgimggate {background-image:url(../Images/gate.jpg); background-size:cover; background-color:transparent; color:#FFF; min-height:400px;}
.tstd {padding:4px; text-align:center;}
.martop200 {margin-top:200px;}
.navbar-nav > li > a {padding-top:5px !important; padding-bottom:5px !important;}
.navbar-inverse a:active { background-color:#34675C;}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus {background-color:#34675C; }
.navbar-inverse .navbar-nav > .active > a {background-color:#34675C;}
.navbar-inverse .navbar-nav > li > a { color:#34675C;}
.navbar {min-height: 30px; border:none;}
.navbar-inverse {border-color:none;}
.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active { color:#FFF; background-color:#34675C;}
.nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover { background-color:#34675C;}

a {color:#34675C;}

.blightgray { border: 1px solid lightgray; }
.br5 {border-radius:5px;}
.width120 { width:120px;}
.width100per {width:100%;}
.marright0 {margin-right:0px;}
.heightwidth5040 {height:39px; width:40px;}
.displaynone {display:none;}
.newsevents {height:275px; overflow:auto; overflow-x:hidden;}
.paddleft10-res { padding-left:10px;}
.paddright10-res {padding-right:10px;}
.marginauto {margin:auto;}
.mission {font-size:21px; font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif; color:#f18739; font-style:oblique;}
.bggold { background-color:gold; }
.bgyellow {background-color:yellow;}
.marbot2 { margin-bottom:2px;}
.contenheight{ height:32px; }
.fn21-res-12{font-size:21px;}
.nav-justified-res > li { float:none;}
.martop60 {margin-top:60px;}
.martopminus20 {margin-top:-20px;}
.bottomright {position: absolute; bottom: 2px; right: 10px; font-size: 12px; background:none; border:none; color:gray; text-decoration-line:underline;}
.height280-res {min-height:280px;}
.heighttext280-res {min-height:280px;}
@media only screen and (min-width:100px) and (max-width:480px) {
    .imgW{max-width:30%;}     
}

@media only screen and (min-width:100px) and (max-width:479px) {    
    .nav-justified-res > li { display:table-cell;float:none; width:150px;}
    .fn21-res-12{font-size:14px;}  
}

@media only screen and (min-width:768px) and (max-width:1100px) {    
    .height280-res {min-height:320px;}
    .heighttext280-res {min-height:320px;}
}

@media only screen and (min-width:480px) and (max-width:767px) {   
    .nav-justified-res > li { display:table-cell;float:none;width:200px;}     
    
}

@media only screen and (min-width:100px) and (max-width:360px) {   
    .contenheight{ min-height:102px; }    
    .height280-res {min-height:220px;}
    .heighttext280-res {max-height:570px;}
}
@media only screen and (min-width:361px) and (max-width:480px) {   
    .contenheight{ height:85px; }
    .height280-res {min-height:220px;}
    .heighttext280-res {max-height:570px;}
}
@media only screen and (min-width:480px) and (max-width:3000px) {
    .imgW{max-width:8%;}
}

@media (min-width: 481px) and (max-width: 900px) {
  .contenheight{ height:60px; }  
}

@media only screen and (min-width:240px) and (max-width: 960px) {
    .paddleft10-res { padding-left:0px;}
    .paddright10-res {padding-right:0px;}
}